/*Estilos pa servicios varios*/
.header {
	display: flex;
	height: min(10vh, 100px);
	width: 100%;
	align-items: center;
	background-color: var(--purple);
	justify-content: space-between;
}

.header img {
	height: 100%;
	max-width: 50%;
}

.header h1 {
	width: max-content;
	color: var(--white);
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	font-size: 2rem;
	font-weight: 1000;
}

.services-list {
	display: grid;
	grid-template-columns: 1fr;
	gap: 10px;
	margin-top: 20px;
}

.service-item {
	display: grid;
	grid-template-columns: 0.35fr 0.65fr;
	align-items: center;
	border-radius: 20px;
	overflow: hidden;
	width: 100%;
	justify-items: center;
}

.service-reverse {
	grid-template-columns: 0.65fr 0.35fr;
}

.service-icon-container {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 5px;
}

.service-icon {
	width: 120px;
	height: auto;
}

.service-description {
	display: flex;
	flex-direction: column;
	justify-content: center;
	color: var(--white);
	padding: 5px 10px;
	word-wrap: break-word;
	max-width: 100%;
}

.service-description p {
	margin: 0;
	font-size: 18px;
	padding: 5px 0;
	background-color: var(--purple);
	border-radius: 0px 15px 15px 15px;
	line-height: 1.5;
	max-width: 90ch;
	padding: 10px 10px 10px 30px;
}

.service-title {
	font-size: 20px;
	font-weight: bold;
	padding: 10px;
	color: black;
	background-color: var(--ligh_purple);
	border-radius: 25px 25px 0 0;
	position: relative;
	width: 50%;
	padding: 10px 10px 10px 30px;
}

.event-title {
	background-color: var(--ligh_purple);
}

.gift-title {
	background-color: var(--yellow);
}

.interaction-title {
	background-color: var(--ligh_purple);
}

.security-title {
	background-color: var(--yellow);
}

@media (max-width: 768px) {
	.header {
		height: 8vh;
	}

	.header img {
		width: 40%;
	}

	.header h1 {
		font-size: 1.5rem;
	}

	.service-item {
		grid-template-columns: 35% 65%;
	}

	.service-reverse {
		grid-template-columns: 65% 35%;
	}

	.service-title {
		width: 80%;
	}

	.service-icon {
		width: 90px;
	}
}

/*coloreeeeeeeeeeeee*/
:root {
	--purple: #6a1b9a;
	--white: #ffffff;
	/* morao claro para los hispano-hablantes aka lila */
	--ligh_purple: #e1bee7;
	--yellow: #ffeb3b;
}